/*
 Theme Name:     Fortuna Child
 Description:    Fortuna Child Theme
 Author:         BlueOwlCreative
 Template:       fortuna

*/

@import url("../fortuna/style.css");

/* Theme customization starts here */

@font-face {
	font-family: 'Calibri';
	src: url('../fortuna-child/fonts/Calibri-Italic.eot');
	src: url('../fortuna-child/fonts/Calibri-Italic.eot?#iefix') format('embedded-opentype'),
		url('../fortuna-child/fonts/Calibri-Italic.woff') format('woff'),
		url('../fortuna-child/fonts/Calibri-Italic.ttf') format('truetype');
	font-weight: normal;
	font-style: italic;
}

@font-face {
	font-family: 'Calibri';
	src: url('../fortuna-child/fonts/Calibri-BoldItalic.eot');
	src: url('../fortuna-child/fonts/Calibri-BoldItalic.eot?#iefix') format('embedded-opentype'),
		url('../fortuna-child/fonts/Calibri-BoldItalic.woff') format('woff'),
		url('../fortuna-child/fonts/Calibri-BoldItalic.ttf') format('truetype');
	font-weight: bold;
	font-style: italic;
}
@font-face {
	font-family: 'Calibri';
	src: url('../fortuna-child/fonts/Calibri.eot');
	src: url('../fortuna-child/fonts/Calibri.eot?#iefix') format('embedded-opentype'),
		url('../fortuna-child/fonts/Calibri.woff') format('woff'),
		url('../fortuna-child/fonts/Calibri.ttf') format('truetype');
	font-weight: normal;
	font-style: normal;
}
@font-face {
	font-family: 'Calibri';
	src: url('../fortuna-child/fonts/Calibri-Bold.eot');
	src: url('../fortuna-child/fonts/Calibri-Bold.eot?#iefix') format('embedded-opentype'),
		url('../fortuna-child/fonts/Calibri-Bold.woff') format('woff'),
		url('../fortuna-child/fonts/Calibri-Bold.ttf') format('truetype');
	font-weight: bold;
	font-style: normal;
}

#menu > ul > li > a {
    line-height: 50px;
}

.banner-after-title {
    margin-top: -140px;
}
body {
	font-size:15px;
	line-height:20px;
}
body, h1, h2, h3, h4, h5, h6, .heading_font {
	font-family: Calibri, Candara, Segoe, 'Segoe UI', Optima, Arial, sans-serif !important;
}
#menu > ul > li ul > li > a {
	font-family: Calibri, Candara, Segoe, 'Segoe UI', Optima, Arial, sans-serif !important;
}
#menu{
	font-family: Calibri,Candara,Segoe,Segoe UI,Optima,Arial,sans-serif !important; 
}

#footer {
    background: #004cca;
    font-size: 14px;
}

.footer_btm {
    clear: both;
    padding: 15px 0px 15px;
    background: #ffffff;
}

.block_header #logo {
    float: left;
}

.static-sustomized-btn {
    display: inline-block;
    float: right;
    margin-top: 48px;    
}

.static-sustomized-btn ul li {
    list-style: none;
    display: inline;
	float:left;
}
.goog-te-gadget .goog-te-combo {
   height: 28px !important;
    margin-top: -3px !important;
}

.static-sustomized-btn ul li.form-bnt a {
    background: #CA0000;
    margin-right:5px;
    padding: 6px 10px;
    color: #fff;
    border-radius: 5px;
    font-size: 15px;
    font-weight: bold;
    text-transform: uppercase;
}
.static-sustomized-btn li.student-portal a {
	 background: #34B19F;
    margin-right:4px;
    padding: 6px 10px;
    color: #fff;
    border-radius: 5px;
    font-size: 15px;
    font-weight: bold;
    text-transform: uppercase;
}
.student-portal img {
    width: 20px;
    vertical-align: sub;
    display: inline-block;
	margin-right: 4px;
}

.custom_menu_3 {
    background: #004cca;
}

.block_header #logo .logo_img {
    margin: 3px 16px 2px;
}

#logo .logo_img {
    height: 125px;
}

#menu > ul > li > a {
    padding: 4px 18px 0px 18px;
    line-height: 37px;
}

#menu > ul > li ul > li > a {
    font-size: 14px;
}

#header.scrolled #menu > ul > li > a {
    line-height: 30px !important;
    transition: height 0.1s ease-out;
}

#header.scrolled .static-sustomized-btn {
    margin-top: 15px;
    transition: height 0.1s ease-out;
}

#header.scrolled .static-sustomized-btn ul li a {
    font-size: 13px;
    transition: height 0.1s ease-out;
}

#footer h3 {
    color: #dfad2b;
    font-size: 20px;
}

ul#menu-about-us li a,
ul#menu-enquiry-help a {
    color: #fff;
}

#footer .textwidget {
    color: #fff;
}

ul#menu-about-us li a:hover,
ul#menu-enquiry-help a:hover {
    color: #dfad2b;
}

.footer-social-icons {
    margin-top: 10px;
}

.footer-social-icons a {
    margin: 0px 10px 0px 0px;
}

#powered {
    float: none;
    margin-top: 0;
    margin-right: 0;
    color: #333;
}

.copyrights {
    display: inline-block;
}

.designed-by {
    display: inline-block;
    float: right;
}

.quote_content {
    display: inline-block;
    width: 80%;
    float: right;
}

.quote_author.heading_font {
    display: inline-block;
    text-align: center;
}

.testimonial_style_small.is_2d .quote_content:before {
    display: none;
}

.testimonial_style_small.is_2d .quote_content {
    background: rgba(0, 0, 0, 0);
    border: 3px solid #dfad2b;
}

.testimonial_style_small .quote_content p {
    color: #fff;
    font-style: normal;
    font-family: Calibri, Candara, Segoe, 'Segoe UI', Optima, Arial, sans-serif !important;
    font-size: 16px;
}

.testimonial_style_small.is_2d .quote_content:after {
    display: none;
}

.wpb_raw_code.wpb_content_element.wpb_raw_html {
    position: absolute;
    left: 40%;
    bottom: -30px;
}

.tp-caption.Fortuna_Huge_Title {
    background: rgba(255, 255, 255, 0.5);
    padding: 5px 20px !important;
    border: 1px solid #fff !important;
}

.post_item_block.boxed .pic {
    border-bottom: none !important;
    height: 117px;
    margin-bottom: 0px;
}

.post_item_block h4 {
    margin: 0px 0 0px;
}

.post_item_block.boxed .post_item_desc {
    margin: 0px;
    padding: 10px;
    background: #f7f7f7;
}

.post_item_block.boxed {
    border: 1px solid #f7f7f7;
}

.dark_links p {
    font-size: 16px;
    margin-bottom: 5px;
}

.post_item_desc.dark_links span {
    font-weight: bold;
}

.vc_column-inner.vc_custom_1488223221058 h3 {
    display: inline-block;
    /* margin-bottom: 20px; */
}

.page_title_bgr .full_container_page_title .page_heading,
.breadcrumb_right {
    margin: 0px;
}

.page_title_bgr .full_container_page_title {
    margin-bottom: 35px;
    min-height: 283px;
}

.section.no_bm {
    position: absolute;
    bottom: -200px;
    background: rgba(238, 238, 238, 0.46);
    border: 1px solid #E9E9E9;
    border-radius: 5px;
    padding: 10px 20px;
}

.full_container_page_title > .container {
    position: relative;
}

span.news_events_list {
    font-size: 27px;
    text-transform: uppercase;
}

span.view-news {
    float: right;
    padding: 2px 15px;
    font-size: 14px;
    text-transform: uppercase;
    background: #004CCA;
    color: #fff;
    border-radius: 5px;
}

.no_side_padding_in_responsive_column.newsevents .wpb_text_column.wpb_content_element {
    margin-bottom: 25px;
}

.white_text .owl-theme .owl-dots .owl-dot.active span {
    background: rgb(202, 0, 0) !important;
}

.white_text .owl-theme .owl-dots .owl-dot span {
    background: rgba(0, 0, 0, 0) !important;
}

.owl-theme .owl-dots .owl-dot span {
    width: 15px;
    height: 15px;
    border: 3px solid #CA0000;
    opacity: 1;
}

.english-courses .vc_column-inner,
.business-box .vc_column-inner,
.marketing-box .vc_column-inner {
    -webkit-transition-property: box-shadow;
    /* Safari */
    -webkit-transition-duration: .52s;
    /* Safari */
    transition-property: box-shadow;
    transition-duration: .52s;
}

.english-courses:hover .vc_column-inner,
.business-box:hover .vc_column-inner,
.marketing-box:hover .vc_column-inner {
    box-shadow: 0px 0px 20px rgba(0, 0, 0, 0.5);
}

.english-courses p,
.business-box p,
.marketing-box {
    font-size: 15px !important;
    line-height: 22px;
}

a.courses-readmore img,
a.business-readmore img,
a.marketing-readmore img {
    width: 67px;
    height: 67px;
    -webkit-transition-property: width, height;
    /* Safari */
    -webkit-transition-duration: .92s;
    /* Safari */
    transition-property: width, height, transform;
    transition-duration: .92s;
}

a.courses-readmore img:hover,
a.business-readmore img:hover,
a.marketing-readmore img:hover {
    width: 67px;
    height: 67px;
    transform: rotateY( 180deg);
}

.boc_list_item .li_icon i.icon {
    color: #CA0000 !important;
}

ul.mission-list {
    list-style: none;
}

ul.mission-list li {
    float: left;
    width: 50%;
    margin-bottom: 0.1em;
    padding: 0 0 0 24px;
    position: relative;
}

ul.mission-list li::before {
    content: "\f101";
    font-family: 'icomoon';
    position: absolute;
    top: 0;
    left: 0;
    display: block;
    color: #CA0000 !important;
}

div#our-facilities {
    margin-bottom: 0px !important;
    padding-top: 40px !important;
    padding-bottom: 40px !important;
}

#our-facilities .boc_heading.bgr_multidotted span {
    background: #f5f5f5 !important;
}


/****************Inner Page Design *************/

.vision-bg,
.mission-content {
    background: url('http://salisburycollege.com.au/demo/wp-content/uploads/2017/03/vision-bg.png');
    background-size: cover;
    background-position: center;
    padding: 10px;
}

ul.box-custom.vision-list,
.content-info {
    background: rgba(255, 255, 255, 0.8);
    padding: 20px;
    list-style: none;
    position: relative;
    min-height: 470px;
}

ul.box-custom.vision-list li:before {
    position: absolute;
    left: 6px;
    content: "\f0c8";
    font-family: 'icomoon';
    font-size: 8px;
}

.width-90 {
    width: 90%;
    margin: 0px auto;
}

ul.box-custom {
    list-style-type: square;
    color: #515252;
    padding: 0px 20px;
}

ul.box-custom li {
    text-align: left;
}

.pic_info.type8 .info_overlay .info_desc {
    top: 10%;
}

ul.lecvel-course {
    display: inline-block;
    list-style: none;
}

ul.lecvel-course li {
    border-bottom: 1px solid #898989;
    line-height: 2em;
    padding-right: 4.5em;
}

ul.mission-list.box-custom li:before {
    display: none !important;
}

ul.mission-list.box-custom li {
    list-style-type: square !important;
    padding: initial;
    margin-left: 20px;
    width: 43%;
}

.width-80 {
    width: 90%;
}

.width-90 .boc_list_item {
    width: 50%;
    float: left;
    color: white;
}

.Bg-contain .vc_column-inner {
    background-position: bottom !important;
}

table.day-shift,
table.night-class {
    width: 100%;
}

table.day-shift th {
    background: #015DAB;
    color: white;
    padding: 5px 0px;
}

.list-content {
    margin-bottom: 25px;
}

table.night-class th {
    background: #C3102F;
    color: white;
    padding: 5px 0px;
}

table.day-shift td,
table.night-class td {
    padding: 5px 0px;
}

table.night-class tr:nth-child(even) {
    background: #F8EAE3;
    padding: 5px 0px;
}

table.night-class tr:nth-child(odd) {
    background: #F5DDD3;
    padding: 5px 0px;
}

table.day-shift tr:nth-child(odd) {
    background: #B8E4F6;
    padding: 5px 0px;
}

table.day-shift tr:nth-child(even) {
    background: #D7F0F9;
    padding: 5px 0px;
}

.time-table .resp-tabs-container {
    background-color: transparent !important;
}

.time-table .resp-tab-content {
    border: none;
}

.time-table .resp-tabs-list {
    height: 40px;
}

.time-table ul.resp-tabs-list {
    text-align: center;
}

.time-table ul.resp-tabs-list li {
    float: none;
    margin-right: 20px;
}

.pgm-duration .vc_column-inner {
    padding: 20px 20px !important;
    margin: 20px !important;
    text-align: justify;
}

.class-sizes .vc_column-inner,
.time-table .vc_column-inner {
    margin: 20px !important;
    padding: 20px !important;
    text-align: justify;
}

.assessments .vc_column-inner {
    margin: 20px !important;
    padding: 20px !important;
    text-align: justify;
}

.course-credits .vc_column-inner {
    margin: 20px !important;
    padding: 20px !important;
    text-align: justify;
}

.quote_author.heading_font {
    display: inline-block;
    text-align: center;
    margin-top: 0px;
}

.icon_testimonial {
    padding-top: 10px;
}

.page_title_bgr .full_container_page_title .page_heading,
.breadcrumb_right {
    margin: 0px;
    width: 100%;
}

.mobile-pdf {
    display: none;
}

.build-version {
    float: right;   
    font-size: 12px;    
    color: #333;
}
.footer_btm_inner a {
    color: #004cca !important;
}

.learner-app img {
    padding: 7px !important;
    width: 35%;
}

.white_text input.input_bottom_line,
.white_text select.input_bottom_line,
.white_text textarea.input_bottom_line {
    font-weight: 900;
}

.about-sca-visibility {
    visibility: hidden;
}

.learner-app {
    margin-top: 39px !important;
    left: 6%;
    position: relative;
    text-align: center;
}

.learner-app p {
    font-weight: 600;
}
.courses-sbu-list {
    width: 60%;
    margin: auto;
}
.courses-sbu-list .boc_list_item .boc_list_item_text.normal {
	font-size: 24px;
    font-weight: 600;
}
.courses-sbu-list .boc_list_item {
    margin-bottom: 24px;
}
.couses-list {
    margin: 0;
    padding: 0;
    list-style-type: none;
}
.couses-list {
    margin: 0;
    padding: 0;
    list-style-type: none;
    margin-bottom: 100px !important;
}
.couses-list li {
    border-bottom: 1px solid #ededed;
    padding-top: 20px;
    padding-bottom: 20px;
}
.couses-list li a {
    font-size: 24px;
    vertical-align: middle;
}
.couses-list .icon {
    text-align: right;
    float: right;
    vertical-align: middle !important;
}
.student-form {
    -webkit-box-shadow: 0 2px 1px -1px rgba(0,0,0,.2),0 1px 1px 0 rgba(0,0,0,.14),0 1px 3px 0 rgba(0,0,0,.12);
    box-shadow: 0 2px 1px -1px rgba(0,0,0,.2),0 1px 1px 0 rgba(0,0,0,.14),0 1px 3px 0 rgba(0,0,0,.12);
    padding: 20px;
	background: #fff;
	width: 75%;
	margin: 40px auto;
	border: 2px solid #ccc;
}
.student-form h3 {
    text-align: center;
    margin-top: 0;
    margin-bottom: 15px;
    color: #004CCA;
    font-size: 22px;
	font-weight: 600;
}
label, legend {
	font-size: 15px;
}
.left-col {
    display: block;
    width: 48%;
    float: left;
    margin-right: 30px;
}
.form-row {
    display: block;
    clear: both;
    float: none;
    margin-bottom: 12px;
	overflow:hidden;
}
.label-fiel {
    display: block;
    margin-bottom: 5px;
}
.form-structure input[type="text"] {
    width: 99%;
	border: 1px solid #ccc;
	margin-bottom: 4px;
}
.right-col {
    width: 48%;
    float: left;
}
.col-3 {
    width: 25%;
    display: inline-block;
	float:left;
}
.form-structure input[type="radio"] {
    width: 16px;
    height: 16px;
    vertical-align: sub;
}
.cust-radio-type {
    display: inline-block;
    margin-right: 20px;
}
.usi-info {
    display: block;
    width: 100%;
    margin: 10px 0;
}
.bg-title {
    background: #004CCA;
    text-align: center;
    color: #fff;
    font-size: 22px;
    padding: 4px 0;
    margin-bottom: 20px;
	    margin-top: 20px;
}
.box-input-type input[type="text"] {
    width: 28px;
    text-align: center;
    height: 28px;
    vertical-align: middle;
    display: block;
}
.box-input-type {
    display: inline-block;
    margin-left: 10px;
}
.form-structure p {
    margin: 0;
    padding: 0;
}
.inline-input {
    width: 610px;
    display: inline-block;
    margin-left: 10px;
    margin-right: 10px;
    line-height: 30px;
    margin-bottom: 5px;
}
.bg-title-small {
    text-align: center;
    color: #fff;
    font-size: 20px;
    background: #CA0000;
    padding: 4px 0;
    margin-bottom: 20px;
}
.col-4 {
    width: 40%;
    display: inline-block;
}
.preffered-date-col thead {
    background: #CA0000;
    color: #fff;
}
.preffered-date-col {
    width: 100%;
    max-width: 100%;
	border-collapse: collapse;
	overflow:hidden;
	border: 1px solid #CA0000;
}
.preffered-date-col th, .blue-clr-table th {
    padding: 8px;
    font-size: 16px;
    font-weight: 600;
}
.preffered-date-col td {
    border: 1px solid #CA0000;
    border-collapse: collapse;
    text-align: center;
	    padding: 8px;
}
.blue-clr-table td {
	border: 1px solid #004CCA;
    border-collapse: collapse;
    text-align: center;
	    padding: 8px;	
}
.preffered-date {
    display: block;
    width: 100%;
    height: 26px;
}
.intedicator {
    margin-top: 5px;
    display: block;
}
.blue-clr-table {	
	border:1px solid #004CCA;
	width:100%;
	border-collapse:collapse;
}
.blue-clr-table thead {
	background: #004CCA;
    color: #fff;
}
.personal-details {
    display: block;
    width: 100%;
    overflow: hidden;
}
.blue-title {
    display: block;
    color: #004CCA;
    font-weight: 600;
	margin-bottom: 8px;
}
input[type="date"], input[type="email"] {
	width:100%;
}
input[type="date"] {
	    padding: 6px;
}
.marg-bot-10 {
	margin-bottom:10px;
}
.margin-left-60 {
    margin-left: 60px;
}
.clear {
	clear:both;
}
.student-form textarea {
    width: 99%;
	margin-bottom:0;
}
.col-3-5 {
	width:30%;
	float:left;
}
.list {
    margin-top: 2px;
}
#google_language_translator {
    height: 30px;
}
.enquiry-form ::-webkit-input-placeholder { /* Chrome/Opera/Safari */
  color: #fff;
}
.enquiry-form ::-moz-placeholder { /* Firefox 19+ */
  color: #fff;
}
.enquiry-form :-ms-input-placeholder { /* IE 10+ */
  color: #fff;
}
.enquiry-form :-moz-placeholder { /* Firefox 18- */
  color: #fff;
}
.white_text select.input_bottom_line {
    color: #fff !important;
}
.home-content-cour .boc_list_item_text a {
    color: #fff !important;
}
.marketing-box .boc_list_item .boc_list_item_text {
    line-height: 15px;    
    margin-bottom: 15px;
}
.cust-table {
    width: 100%;
    border: 1px solid #ededed;
    border-collapse: collapse;
}
table.cust-table th, table.cust-table  td {
    border: 1px solid #ccc;
    padding: 10px;
}
.cust-table th {
    text-align: center;
    font-weight: 600;
    background: rgba(255, 152, 0, 0.11);
}
.m_nav_ham {
	width: 28px;
    height: 4px;
    background: #004CCA;
}
.m_nav_ham_2_open {
	margin-top: -9px;
}
select {
   box-shadow:none !important;
   -webkit-box-shadow: none;
   background: none;
}

/****************Responsive Design *************/

@media only screen and (min-width: 1018px) and (max-width: 1280px) {
    #menu > ul > li > a {
        padding-left: 7px !important;
        padding-right: 7px !important;
    }
    .sca-motto span:nth-child(3) {
        color: #DFAD2B;
        margin-right: 20px !important;
    }
    .sca-motto {
        display: inline-block;
        margin-top: 5px !important;
    }
    .learner-app img {
        margin-left: 10px;
    }
    .learner-app {
        display: inline-block;
        vertical-align: middle;
        margin-top: 5px !important;
    }
    #header.scrolled .learner-app {
        margin-left: 25px !important;
        margin-top: 1px !important;
    }
    .learner-app p {
        width: auto !important;
    }
    .scrolled .sca-motto {
        display: inline-block;
        margin-top: 15px !important;
        float: none;
    }
    .scrolled .sca-motto span {
        font-size: 14px;
    }
    .vc_custom_1489403704625 {
        background-position: bottom !important;
    }
    .vc_custom_1489053361060 {
        padding-bottom: 0px !important;
    }
    .time-table .resp-tabs-list {
        height: 40px;
        margin-bottom: 20px;
    }
    .static-sustomized-btn {
        margin-top: -40px;
    }
    .sca-motto span:nth-child(3) {
        margin-right: 10px;
    }
    .page_title_bgr .full_container_page_title {
        margin-bottom: 35px;
        min-height: 210px;
    }
    .section.no_bm {
        bottom: -160px;
    }
    .quote_content {
        width: 72%;
    }
    #logo .logo_img {
    	height: 100px;
	}
	.block_header #logo .logo_img {
    	margin: 2px 0px 0px;
	}
	.sca-motto span {
		font-size: 16px !important;
	}
	li.click-view img {
		width: 80px !important;
	}
	.static-sustomized-btn li.student-portal a, .static-sustomized-btn ul li.form-bnt a {
		display: block;
		padding: 2px 10px;
		font-size: 14px;
		display: block;
	}
	select.goog-te-combo {
    	width: 128px !important;
	}
	.static-sustomized-btn {
    	margin-top: 30px !important;
	}
	.sca-motto {
    	margin-top: 40px !important;
	}
	click-view a {
    	padding-top: 0;
	}
}

@media only screen and (min-width: 320px) and (max-width: 1017px) {
    .custom_menu_3 {
        display: none;
    }
}

@media only screen and (min-width: 769px) and (max-width:1017px) {
    .sca-motto span {
        margin-right: 15px !important;
        font-size: 23px !important;
    }
    .static-sustomized-btn {
        clear: both;
	    float: none;
	    display: block;
	    width: 100%;
    }
    .sca-motto {
        display: block;
        margin-top: 20px !important;
        float: left;
    }
    #logo {
        width: 20% !important;
    }
    #mobile_menu_toggler {
        margin-top: 20px;
    }
    ul.mission-list.box-custom li {
        margin-left: 10px;
    }
    .mission-list.box-custom {
        padding-top: 0px;
    }
    .quote_author.heading_font {
        padding: 10px 20px;
    }
    .testimonial_style_small img {
        float: none;
        display: inline-block !important;
    }
    .quote_author.heading_font {
        width: 100%;
        text-align: center;
    }
    .testimonial_style_small .quote_author {
        position: static;
    }
    .testimonials .owl-dots {
        margin-top: 0px;
    }
    .quote_content {
        width: 100%;
    }
    .page_title_bgr .full_container_page_title {
        min-height: 162px;
    }
    .section.no_bm {
        bottom: -110px;
    }
    .static-sustomized-btn ul li {
    	display: block;
    	vertical-align: middle;
    }
    .static-sustomized-btn li.student-portal a, .static-sustomized-btn ul li.form-bnt a {
    	display: block;
    	padding: 2px 10px;
    	margin: 0;
    }
    .static-sustomized-btn ul li a {
    	margin: 0;
    }
    .static-sustomized-btn ul li {
    	margin-left: 15px; 
    }
    .student-portal img {
    	width: 15px;
    }
    .build-version {
    	clear: both;
    	text-align: right;
    	display: block;
    }
    .copyrights {
    	width: 52% !important;
	}
}
@media only screen and (max-width: 480px) {
	#logo {
        width: auto !important;
    }
    .static-sustomized-btn {
    	clear: both;
    	float: none;
    	margin-top: 0;
    }
    .static-sustomized-btn ul li {
    	display: -webkit-inline-box;
    	vertical-align: text-top;
    }
    .static-sustomized-btn ul li.form-bnt a {
    	padding: 0px 6px;
    	display: block;
    	font-size: 13px;
    	font-weight: 500;
    }
    .static-sustomized-btn li.student-portal a {
    	padding: 1px 10px;
    	margin-right: 0;
    	font-size: 13px;
    	font-weight: 500;
    	display: block;
    }
    li.click-view img {
	    width: 100px !important;	    
	}
	select.goog-te-combo {
		width: 110px !important;
	}	
	.block_header #logo .logo_img {
		margin: 0;
	}
	#logo {
    	width: 22% !important;
	}
	.sca-motto span {
		margin-right: 0;
	    font-size: 13px !important;
	    margin-left: 0;
	}
	.student-portal img {
    	width: 15px;
	}
	.wpb_revslider_element.wpb_content_element {
    	margin-bottom: 0;
	}
	#powered {
		padding-top: 0 !important;
	}
	.build-version {
		float:none;
		text-align: center;
	}
}

@media only screen and (max-width: 768px) {
    .pgm-duration .vc_column-inner,
    .course-credits .vc_column-inner {
        padding: 20px 20px !important;
    }
    .banner-after-title {
        margin-top: -40px !important;
    }
    .sca-motto {
        margin-top:25px !important;
    }
    .horizontal .resp-tab-content {
        padding: 5px 5px !important;
    }
    .course-tab {
        overflow-x: scroll;
    }
    .page_title_bgr .full_container_page_title {
        min-height: 0px;
        padding: 0 !important;
        visibility: hidden;
    }
    #logo {
        width: 22% !important;
    }   
    .learner-app {
        margin-top: 15px !important;
        float: right;
    }
    .learner-app p {
        width: auto !important;
    }
    .learner-app img {
        background: #6FBAA5;
        padding: 8px !important;
    }
    .learner-app img {
        margin-left: 20px;
    }
    #mobile_menu_toggler {
        margin-top: 25px;
    }
    .english-courses,
    .business-box,
    .marketing-box {
        margin-bottom: 20px;
    }
    .wpb_raw_code.wpb_content_element.wpb_raw_html {
        position: absolute;
        left: 44%;
    }
    .quote_author.heading_font {
        padding: 10px 20px;
    }
    .testimonial_style_small img {
        float: none;
        display: inline-block !important;
    }
    .quote_author.heading_font {
        width: 100%;
        text-align: center;
    }
    .testimonial_style_small .quote_author {
        position: static;
    }
    .testimonials .owl-dots {
        margin-top: 0px;
    }
    .quote_content {
        width: 100%;
    }
    #powered {
        text-align: center !important;
    }
    .copyrights {
        display: block;
    }
    .designed-by {
        display: block;
        float: none;
    }
    .mission {
        margin-top: 35px;
    }
    .mission .wpb_content_element {
        margin-bottom: 15px;
    }
    .post_item_block.boxed .pic {
        border-bottom: none !important;
        height: 207px;
    }
    .courses-sbu-list {
    	width: 100%;
	}
}

@media only screen and (min-width:800px) and (max-width: 1280px) and (orientation:landscape) {
    #menu > ul > li > a {
        font-size: 14px !important;
    }
    .boc_heading.al_left {
        font-size: 27px;
    }
    table.day-shift td,
    table.night-class td {
        padding: 5px 5px;
        font-size: 15px !important;
    }
    .home-content-salis.wpb_column.vc_column_container.vc_col-sm-6 span {
        color: #545454 !important;
    }
    .quote_content p {
        text-align: justify;
    }
    ul.box-custom.vision-list,
    .content-info {
        min-height: 552px;
    }
    .courses-cont .info_desc {
        overflow-y: scroll;
    }
    .resp-tab-content,
    .vertical .resp-tab-content,
    .minimal_style.horizontal .resp-tab-content {
        padding: 0px 0px !important;
        font-size: 15px !important;
    }
    .sca-motto {
        margin-top: 35px !important;
    }
    .sca-motto span {
        font-size: 16px !important;
    }
    .learner-app p {
    width: 87px !important;
        font-size: 16px;
        line-height: 19px;
        text-align: center;
        margin-bottom: 0px;
        font-weight: 600;
    }
    .learner-app{
        left: 0%;
    }
     .learner-app img{
      width: 50%;
      margin-top: 20px !important;
      margin-left: 5px; 
   }
    .static-sustomized-btn {
        margin-top: 45px;
    }
    #header.scrolled .static-sustomized-btn {
    	margin-top: 15px !important;
    }
}

@media only screen and (min-width:800px) and (max-width: 1280px) and (orientation:portrait) {
    .learner-app {
        margin-top: 0px !important;
        float: left !important;
        width: 13% !important;
        clear: both;
        margin-left: 150px !important;
    }
    .learner-app p {
        width: 100% !important;
        font-size: 14px;
        line-height: 10px;
        text-align: left;
        margin-bottom: 0px;
        float: right;
        top: 9px !important;
        position: absolute;
        left: 90px !important;
        font-weight: 600;
        min-width: 200px;
    }    
    ul.box-custom.vision-list,
    .content-info {
        min-height: 687px;
    }
    .courses-cont .info_desc {
        overflow-y: scroll;
    }
    table.day-shift td,
    table.night-class td {
        padding: 5px 5px;
    }
}

.horizontal .resp-tabs-list li.resp-tab-active {
    border: 1px solid #DDAA26 !important;
    background: #DDAA26;
    color: white;
}

.horizontal .resp-tabs-list li {
    border-bottom: 1px solid #e1e1e1;
    padding: 7px 20px 7px 20px;
}

ul.sub-menu li a span {
    text-transform: none;
    font-size: 15px;
    color: white;
}

#menu > ul > li > div > ul {
    display: table-cell;
    background: #4A7DD2;
}

.subsub_menu {
    background: #4A7DD2;
}

#menu > ul > li > a > span {
    padding: 0px 0px 0px 3px;
}

.view-moreimages {
    display: block !important;
    clear: left;
    text-align: center;
}

.view-moreimages a {
    background: #DFAD2B;
    color: white !important;
    padding: 10px 20px;
    position: relative;
    top: 25px;
}

.vc_custom_1489402989456 {
    background-size: contain;
    background-repeat: no-repeat;
}

table.course-structure th,
table.assesment-methods th {
    background: #C3102F;
    color: white;
    padding: 5px 0px;
}

table.course-structure tr:nth-child(even),
table.assesment-methods tr:nth-child(even) {
    background: #F8EAE3;
    padding: 5px 0px;
}

table.course-structure tr:nth-child(odd),
table.assesment-methods tr:nth-child(odd) {
    background: #F5DDD3;
    padding: 5px 0px;
}

table.course-structure td,
table.assesment-methods td {
    padding: 5px;
    border: 1px solid #fff;
}

table.course-structure {
    width: 100%;
}

span.yes:before {
    content: "\f00c";
    font-family: 'Icomoon';
    color: green;
    vertical-align: middle;
}

.vc_custom_1489143018691 {
    background-position: bottom center !important;
}

ul.box-custom li:before {
    position: absolute;
    left: 8px;
    content: "\f0c8";
    font-family: 'icomoon';
    font-size: 8px;
}

ul.box-custom {
    padding: 20px;
    list-style: none;
}

table.assesment-methods {
    width: 100%;
}

.sca-motto {
    display: inline-block;
    margin-top: 55px;
}
li.click-view a {
    display: inline-block;
    vertical-align: middle;
    margin-right: 4px;	
    padding: 2px 10px;	
	margin-top: -4px;
}
.static-sustomized-btn ul {
    margin: 0;
    padding: 0;
}
li.click-view img {
	width: 104px;
    vertical-align: middle;
}
#header.scrolled li.click-view img {
	width: 90px;
}

.sca-motto span {
    margin-right: 12px;
    font-size: 22px;
}

.sca-motto span {
    color: #004CCA;
    font-weight: 600;
    margin-left: 10px;
}

#header.scrolled .sca-motto {
    display: inline-block;
    margin-top: 20px;
}

#footer .col ul li {
    margin-bottom: 10px;
}

.learner-app a {
    text-decoration: none;
}

.learner-app {
    display: inline-block;
    vertical-align: middle;
    margin-top: 25px;
}

#header.scrolled .learner-app {
    display: inline-block;
    vertical-align: middle;
    margin-top: 0px;
    padding-top: 10px;
    margin-left: 40px;
}

#header.scrolled p {
    width: auto;
    font-size: 10px;
    line-height: 10px;
    text-align: center;
    margin-bottom: 0px;
}

#header.scrolled .learner-app img {
    margin-left: 5px;
}

.learner-app img {
    background: #6FBAA5;
    padding: 13px;
    border-radius: 5px;
}
#footer {
	padding-top: 30px;
}
.banner-after-title .boc_list_item .boc_list_item_text.normal {
	margin-left: 30px;
    color: #fff;
}

}
@media only screen and (min-width: 1018px) {
    #header.scrolled #logo .logo_img {
        height: 73px !important;
    }
}
div#custom-template:hover .info_desc p {
    color: #333 !important;
}
div#custom-template:hover .info_desc p,
div#custom-template:hover .info_desc a {
    opacity: 1 !important;
}
div#custom-template:hover .info_overlay {
    opacity: 1 !important;
    background: rgba(255, 255, 255, 0.67) !important;
}
table.intake-days.assesment-methods td {
    padding: 2px 5px;
}
table.course-structure td,
table.assesment-methods td {
    padding: 5px;
    border: 1px solid #fff;
    font-size: 13px;
}

}
@media only screen and (min-width:768px) and (max-width: 1024px) {
    #menu > ul > li > a {
        font-size: 14px !important;
    }
    ul.box-custom.vision-list,
    .content-info {
        min-height: 552px;
    }
    table.day-shift td,
    table.night-class td {
        padding: 5px 5px;
        font-size: 15px;
    }
    .courses-cont .info_desc {
        overflow-y: scroll;
    }
    .resp-tab-content,
    .vertical .resp-tab-content,
    .minimal_style.horizontal .resp-tab-content {
        padding: 0px 0px !important;
        font-size: 15px !important;
    }
    .static-sustomized-btn {
        margin-top: 55px !important;
    }
    .learner-app{
        left: -1% !important;
        margin-top:45px; 
  }
   .learner-app img{
      width: 50%;
      margin-top: 20px !important; 
   }
    .learner-app p {
    width: 90px !important;
	}
.copyrights {
	width: 52% !important;
	}
}
@media only screen and (min-width:768px) and (max-width: 1024px) {
    .static-sustomized-btn ul li a {        
        margin: 0;
        padding: 4px 8px;
        color: #fff;
        border-radius: 5px;
        font-size: 14px;
    }
    .courses-cont .info_desc {
        overflow-y: scroll;
    }
    table.day-shift td,
    table.night-class td {
        padding: 5px 5px;
        font-size: 15px;
    }
    #mobile_menu ul li a {
        padding: 6px 25px;
    }
    #mobile_menu ul ul li a {
        padding: 6px 50px;
    }
    .wpb_text_column.wpb_content_element.white_text span {
        /*font-size: 14px;*/
        
        color: #545454 !important;
    }
    .boc_heading.al_left {
        /*    font-size: 23px;*/
    }
    .post_item_desc.dark_links p {
        text-align: justify;
        /*  font-size: 14px;*/
    }
    .news_events_list {
        /* font-size: 23px !important;*/
    }
    /*.section .col.span_1_of_4 {
    width: 50%;
    float: left;
}*/
    .copyrights {
        width: 52% !important;
        float: left;
        text-align: left;
    }
    .designed-by {
        display: block;
        float: right;
    }
    .sca-motto {
        margin-top: 26px !important;
    }
   .learner-app p {
    width: 100% !important;
    font-size: 14px;
    line-height: 10px;
    text-align: left;
    margin-bottom: 0px;
    float: right;
    top: 14px;
    position: absolute;
    left: 86px;
    font-weight: 600;
}
    .static-sustomized-btn {
        margin-top: 13px;
    }
    .learner-app img {
        margin-left: 10px;
    }
    .learner-app {
        margin-top: 5px !important;
        float: left;
        width: 18%;
        left: -5%;

    }
}
@media only screen and (min-width:641px) and (max-width: 767px) {
    .static-sustomized-btn {
        margin-top: 6px !important;
    }
    #logo {
        width: 28% !important;
    }
    .sca-motto span {
        margin-right: 10px !important;
        font-size: 16px !important;
    }
    .learner-app {
        margin-top: 3px !important;
        float: left;
        width: 17%;
        margin-left: -11px;
    }
    .sca-motto {
        display: inline-block;
        margin-top: 25px !important;
    }
    .learner-app p {
        width: auto !important;
        font-size: 12px;
        text-align: center;
        line-height: 19px;
    }   
    .course-tab {
        overflow-x: scroll;
    }
    .resp-tab-content,
    .minimal_style.horizontal .resp-tab-content {
        padding: 5px 5px !important;
    }
    table.day-shift td,
    table.night-class td {
        padding: 5px 5px !important;
        font-size: 14px;
    }
    table.day-shift th {
        padding: 5px 15px !important;
        text-align: left;
    }
    #mobile_menu ul li a {
        padding: 6px 25px;
    }
    #mobile_menu ul ul li a {
        padding: 6px 50px;
    }
    #logo img {
        float: left !important;
    }
    .quote_content p {
        margin: 22px 20px 22px 20px !important;
        font-size: 14px !important;
        line-height: 25px !important;
        text-align: justify;
    }
    .wpb_text_column.wpb_content_element.white_text span {
        /*  font-size: 14px;*/
        
        color: #545454 !important;
    }
    .boc_heading.al_left {
        /* font-size: 20px;*/
    }
    .post_item_desc.dark_links p {
        text-align: justify;
        /* font-size: 14px;*/
    }
    .news_events_list {
        /*font-size: 20px !important;*/
    }
}
@media only screen and (min-width:360px) and (max-width: 640px) and (orientation:landscape) {
   
    .sca-motto span {
        font-size: 18px !important;
    }
    .sca-motto {
        margin-top: 23px !important;
    }
    .learner-app img {
        margin-left: 0px;
        width: 61%;
        padding: 6px !important;
    }
    .learner-app p {
        width: auto !important;
        font-size: 13px;
        line-height: 10px;
        text-align: center;
    }
    .learner-app {
        float: left;
        width: 13%;
        left: 1%;
    }    
}
@media only screen and (min-width:360px) and (max-width: 640px) and (orientation:portrait) {
    .courses-cont .info_desc {
        overflow-y: scroll;
    }
    .width-80 {
        margin: 0 auto;
    }   
    .wpb_raw_code.wpb_content_element.wpb_raw_html {
        position: absolute;
        left: 37%;
    }
    .post_item_block.boxed .pic {
        border-bottom: none !important;
        height: 163px;
    }
    .static-sustomized-btn {
        margin-top: 10px;
    }
    #logo img {
        float: left !important;
    }   
    #mobile_menu ul li a {
        padding: 6px 25px;
    }
    #mobile_menu ul ul li a {
        padding: 6px 50px;
    }
    #footer {
        padding-top: 20px;
    }
    #footer h3 {
        margin-bottom: 10px;
    }
    #footer .span_1_of_4,
    .span_2_of_4,
    .span_3_of_4,
    .span_4_of_4 {
        margin-bottom: 15px;
    }
    /*about page */
    .width-90 .boc_list_item {
        width: 100%;
    }
    .width-90 {
        width: 100%;
    }
    .no_side_padding_in_responsive_column .home-content-salis.wpb_column .vc_column-inner {
        padding-left: 20px !important;
        padding-right: 20px !important;
    }
    .quote_content p {
        margin: 22px 20px 22px 20px !important;
        font-size: 14px !important;
        line-height: 25px !important;
        text-align: justify;
    }
    .wpb_text_column.wpb_content_element.white_text span {
        /* font-size: 14px;*/
        
        color: #545454 !important;
    }
    .boc_heading.al_left {
        /*  font-size: 20px;*/
    }
    .post_item_desc.dark_links p {
        text-align: justify;
        /*font-size: 14px;*/
    }
    .news_events_list {
        /*
    font-size: 20px !important;*/
    }
    .wpb_raw_code.wpb_content_element.wpb_raw_html {
        position: absolute;
        left: 40% !important;
    }
    .course-tab {
        overflow-x: scroll;
    }
    .resp-tab-content,
    .minimal_style.horizontal .resp-tab-content {
        padding: 5px 5px !important;
    }
    table.day-shift td,
    table.night-class td {
        padding: 5px 5px !important;
        font-size: 14px;
    }
    table.day-shift th {
        padding: 5px 15px !important;
        text-align: left;
    }
    .learner-app p {
        width: auto !important;
        font-size: 10px;
        line-height: 10px;
        text-align: center;
    }
}
@media only screen and (min-width:481px) and (max-width: 768px) {
    .learner-app {
        margin-top: 7px !important;
    }    
    .banner-after-title {
        margin-top: -40px !important;
    }
    .learner-app p {
        width: auto !important;
        font-size: 10px;
        line-height: 10px;
        text-align: center;
    }
    .static-sustomized-btn {
	    display: block;
	    float: none;    
	    clear: both;
	    overflow: hidden;
    }
    .wpb_revslider_element.wpb_content_element {
    	margin-bottom: 0; 
    }
    .static-sustomized-btn ul li.form-bnt a {
    	padding: 2px 6px;    
	    font-size: 13px;
	    font-weight: 500;
	    display: block;
    }
    .student-portal img {
    	width: 16px;
	}
	.static-sustomized-btn li.student-portal a {
		padding: 2px 6px;	   
	    font-size: 13px;
	    font-weight: 500;
	    display: block;
	}
	.static-sustomized-btn ul li:last-child {
		float: right;
		margin-right:10px;
	}
	.sca-motto span {
		font-size: 18px;
	}
	.static-sustomized-btn {
    	margin-top: 4px !important;
	}
}
@media only screen and (min-width:320px) and (max-width: 480px) and (orientation:landscape) {
    .learner-app {
        float: right !important;
        width: 22% !important;
        left: 1%;
    }
    
    .learner-app img {
        margin-left: 0px;
        width: 45%
        padding: 6px !important;
    }
    .sca-motto span {
        margin-right: 6px !important;
        font-size: 13px !important;
    }
    .banner-after-title {
        margin-top: -40px !important;
    }    
    .wpb_raw_code.wpb_content_element.wpb_raw_html {
        position: absolute;
        left: 37%;
    }
    .post_item_block.boxed .pic {
        border-bottom: none !important;
        height: 163px;
    }   
   
    #mobile_menu ul li a {
        padding: 6px 25px;
    }
    #mobile_menu ul ul li a {
        padding: 6px 50px;
    }
    #mobile_menu_toggler {
        margin-right: 11px !important;
    }
    #footer {
        padding-top: 20px;
    }
    #footer h3 {
        margin-bottom: 10px;
    }
    #footer .span_1_of_4,
    .span_2_of_4,
    .span_3_of_4,
    .span_4_of_4 {
        margin-bottom: 15px;
    }
    #logo img {
        float: left !important;
    }
    /*about page */
    .width-90 .boc_list_item {
        width: 100%;
    }
    .width-90 {
        width: 100%;
    }
    .no_side_padding_in_responsive_column .home-content-salis.wpb_column .vc_column-inner {
        padding-left: 20px !important;
        padding-right: 20px !important;
    }
    .quote_content p {
        margin: 22px 20px 22px 20px !important;
        font-size: 14px !important;
        line-height: 25px !important;
        text-align: justify;
    }
    .wpb_text_column.wpb_content_element.white_text span {
        /* font-size: 14px;*/
        
        color: #545454 !important;
    }
    .boc_heading.al_left {
        /*  font-size: 20px;*/
    }
    .post_item_desc.dark_links p {
        text-align: justify;
        /* font-size: 14px;*/
    }
    .news_events_list {
        /*    font-size: 20px !important;*/
    }
    .courses-cont .info_desc {
        overflow-y: scroll;
    }
    .width-80 {
        margin: 0 auto;
    }
    .course-tab {
        overflow-x: scroll;
    }
    .resp-tab-content,
    .minimal_style.horizontal .resp-tab-content {
        padding: 5px 5px !important;
    }
    table.day-shift td,
    table.night-class td {
        padding: 5px 5px !important;
        font-size: 14px;
    }
    table.day-shift th {
        padding: 5px 15px !important;
        text-align: left;
    }
    .learner-app p {
        width: auto !important;
        font-size: 10px;
        line-height: 10px;
        text-align: center;
    }
}
@media only screen and (min-width:320px) and (max-width: 480px) and (orientation:portrait) {
    .learner-app {
        margin-top: 7px !important;
        width: 23%;
        left:1%;
    }
    .learner-app img {
        margin-left: 0px;
        width: 43%;
    }
    .sca-motto span {
        margin-right: 6px !important;
        font-size: 13px !important;
    }
    .banner-after-title {
        margin-top: -40px !important;
    }
    
    .wpb_raw_code.wpb_content_element.wpb_raw_html {
        position: absolute;
        left: 37%;
    }
    .post_item_block.boxed .pic {
        border-bottom: none !important;
        height: 163px;
    }   
   
    #mobile_menu ul li a {
        padding: 6px 25px;
    }
    #mobile_menu ul ul li a {
        padding: 6px 50px;
    }
    #mobile_menu_toggler {
        margin-right: 11px !important;
    }
    #footer {
        padding-top: 20px;
    }
    #footer h3 {
        margin-bottom: 10px;
    }
    #footer .span_1_of_4,
    .span_2_of_4,
    .span_3_of_4,
    .span_4_of_4 {
        margin-bottom: 15px;
    }
    #logo img {
        float: left !important;
    }
    /*about page */
    .width-90 .boc_list_item {
        width: 100%;
    }
    .width-90 {
        width: 100%;
    }
    .no_side_padding_in_responsive_column .home-content-salis.wpb_column .vc_column-inner {
        padding-left: 20px !important;
        padding-right: 20px !important;
    }
    .quote_content p {
        margin: 22px 20px 22px 20px !important;
        font-size: 14px !important;
        line-height: 25px !important;
        text-align: justify;
    }
    .wpb_text_column.wpb_content_element.white_text span {
        /* font-size: 14px;*/
        
        color: #545454 !important;
    }
    .boc_heading.al_left {
        /*  font-size: 20px;*/
    }
    .post_item_desc.dark_links p {
        text-align: justify;
        /* font-size: 14px;*/
    }
    .news_events_list {
        /*    font-size: 20px !important;*/
    }
    .courses-cont .info_desc {
        overflow-y: scroll;
    }
    .width-80 {
        margin: 0 auto;
    }
    .course-tab {
        overflow-x: scroll;
    }
    .resp-tab-content,
    .minimal_style.horizontal .resp-tab-content {
        padding: 5px 5px !important;
    }
    table.day-shift td,
    table.night-class td {
        padding: 5px 5px !important;
        font-size: 14px;
    }
    table.day-shift th {
        padding: 5px 15px !important;
        text-align: left;
    }
    .learner-app p {
        width: auto !important;
        font-size: 10px;
        line-height: 10px;
        text-align: center;
    }
}
@media only screen and (min-device-width: 320px) and (max-device-width: 736px) and (-webkit-min-device-pixel-ratio: 2) {
    .desktop-pdf {
        display: none;
    }
    .mobile-pdf {
        display: block !important;
    }
}

#login h1 a, .login h1 a {
    background-size: 125px !important;
}
.table-time-sec{
    background: #ebebeb !important;
    padding: 20px !important;
   
}
.table-time-sec h6 {
    color: #000;
    margin-bottom: 10px;
    font-size: 16px;
}